.az-card-signin{height:auto;text-align:center;width:75%}#link,#maintenance_text{font-size:1.1rem}.screenshot{border:5px ridge #5b47fb;width:100%}ul{list-style-type:none}
/*# sourceMappingURL=site.css.map */